Bug 144118 - Re login page doesn't forward params
Re login page doesn't forward params
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-01-04 12:52 EST by Michael Bowman
Modified: 2007-04-18 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 09:36:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-01-04 12:52:39 EST
Description of problem:
re-login page doesn't forward params.

Version-Release number of selected component (if applicable):
java

How reproducible:
always

Steps to Reproduce:
1. go to a page that takes a query arg
http://mbowman.rdu.redhat.com:8080/network/schedule/InProgressSystems.do?aid=19820652
for example.
2. wait until session times out
3. try to re-login

Actual results:
redirects you to 
http://mbowman.rdu.redhat.com:8080/network/schedule/InProgressSystems.do

Expected results:
redirects you to 
http://mbowman.rdu.redhat.com:8080/network/schedule/InProgressSystems.do?aid=19820652

Additional info:
Comment 1 Ryan Bloom 2005-01-27 09:36:45 EST
This is fixed now.  We include the QUERY_ARGS with the redirect.

Note You need to log in before you can comment on or make changes to this bug.